import request from '@/utils/request'
//获取列表
export function getInfo(data) {
  return request({
    url: '/doc/getCompanyInfoList',
    method: 'post',
    params: data
  })
}
//增加
export function addInfo(data) {
  return request({
    url: '/doc/addCompanyInfo',
    method: 'post',
    params: data
  })
}

//通id获取详情
export function getInfoById(data) {
  return request({
    url: '/doc/getCompanyInfo',
    method: 'post',
    params: data
  })
}



//修改
export function updateInfo(data) {
  return request({
    url: '/doc/updateCompanyInfo',
    method: 'post',
    params: data
  })
}
